
Application: gvSIG desktop - gvSIG bugs #5315
Problema al exportar de .CSV  a H2Spatial
06/23/2020 02:11 PM - José Olivas

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document table
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Adjunto fichero con el que resulta el error.

History
#1 - 07/17/2020 08:54 AM - Álvaro Anguix
- Category set to Document table

#2 - 08/04/2023 10:47 AM - Álvaro Anguix
- Status changed from New to Outdated

Files
FB00_datos1.csv 1.51 KB 06/23/2020 José Olivas

05/11/2024 1/1


